MediaWiki:Vector.css

Материал из История Вологдов

Замечание. Возможно, после сохранения вам придётся очистить кэш своего браузера, чтобы увидеть изменения.

  • Firefox / Safari: Удерживая клавишу Shift, нажмите на панели инструментов Обновить либо нажмите Ctrl-F5 или Ctrl-R (⌘-R на Mac)
  • Google Chrome: Нажмите Ctrl-Shift-R (⌘-Shift-R на Mac)
  • Internet Explorer: Удерживая Ctrl, нажмите Обновить либо нажмите Ctrl-F5
  • Opera: Перейдите в Menu → Настройки (Opera → Настройки на Mac), а затем Безопасность → Очистить историю посещений → Кэшированные изображения и файлы
/* Размещённый здесь CSS будет применяться к векторной теме оформления  */

body {

background-color: #ffffff;

}

div#mw-head {

background-color: #ffffff;

}

.mw-body {

border-bottom: #ffffff;

}

div#mw-panel {

top: 50px;

}

div#footer #footer-icons {

display: none;

}

#p-logo {

height: 0px;

}

#mw-head-base {

background-color: #ffffff;

}

#mw-page-base {

background-color: #ffffff;
background-image: linear-gradient(rgb(255, 255, 255) 50%, rgb(255, 255, 255) 100%);

}


div#mw-panel div.portal div.body {

margin-left: 7px;

}


#siteSub { display: inline; font-size: 92%; font-weight: normal }


body.page-Заглавная_страница #siteSub,
body.page-Заглавная_страница #contentSub,
body.page-Заглавная_страница h1.firstHeading
{display:none !important}

.mw-body h1 {

font-size: 150%;

}